@charset "utf-8";

/*main 상단 팝업존*/
#headTop_bnr{height:200px; background:#d9fefe; z-index:99999; position:relative;}
#headTop_bnr .bnr_area{position:relative;box-sizing:border-box;width:100%;max-width:1200px;height:200px;margin:0 auto;}
#headTop_bnr .bnr p{height:200px;line-height:200px;text-align:center;font-size:0; width:888px; margin:0 auto;}
#headTop_bnr .bnr p a{display:inline-block;font-size:0}
#headTop_bnr .bnr p img{vertical-align:middle}
#headTop_bnr .bnr p span{display:none}
#headTop_bnr .slick-arrow{position:absolute;top:150px;display:block;width:30px;height:30px;border-radius:50%;font-size:0;z-index:10}
#headTop_bnr .slick-arrow.slick-prev{left:0;background: url(../img/icon/top_banner_prev_w.png) no-repeat center;}
#headTop_bnr .slick-arrow.slick-next{left:70px;background:url(../img/icon/top_banner_next_w.png) no-repeat center;}
#headTop_bnr .slick-counter{position:absolute;top:150px;left:0;display:block;height:30px;line-height:30px;padding:0 35px 0 35px;background:rgb(0,0,0);border-radius:30px;
                          font-family:'Roboto', 'Noto Sans KR',sans-serif;font-size:15px;color:#fff;letter-spacing:-1px;}
#headTop_bnr .slick-counter .current{color:#fff}
#headTop_bnr .slick-counter .total{color:#fff;}
#headTop_bnr .btn{position:absolute;top:10px;right:0}
#headTop_bnr .btn .limit{display:block;}
#headTop_bnr .btn .limit label{height:auto;color:#000;font-size:12px;letter-spacing:-1px;line-height:18px}
#headTop_bnr .btn .btn_close{display:block;width:25px;height:25px;margin:0 auto;background:url(../img/icon/popup_close.png) no-repeat center;font-size:0;}

.inp_redCheck {display:inline-block;position:relative;overflow:hidden;font-size:0;}
.inp_redCheck>input[type=checkbox] {float:left;width:15px;height:15px;margin:2px -18px 0 0;}
.inp_redCheck>label {display:inline-block;overflow:hidden;height:22px;padding:0 0 0 17px;line-height:21px;cursor:pointer;}
.inp_redCheck>input[type=checkbox]:checked+label{}
.inp_redCheck>input:focus {width:14px;height:14px;}

/* 타임아웃 */
.modal{position: fixed;    top: 0;    right: 0;    bottom: 0;    left: 0;    z-index: 199999;    display: none;    overflow: hidden;    -webkit-overflow-scrolling: touch;    outline: 0;background:rgba(0,0,0,0.5);}
.modal-content{width:330px;height:300px;padding:30px 20px; position: fixed; z-index: 10000; left: 50%; top: 50%; transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);text-align:center;background:#fff;border-radius:20px;box-shadow:15px 15px 15px rgba(0,0,0,0.05)}
.ctntArea {font-size:14px;line-height:24px;word-break:keep-all}
.ctntArea h2{font-size:18px;padding:0;margin:0 0 15px 0}
.modal-content .btnArea{text-align:center;margin:25px 0 0 0}
.modal-content .btnArea a{display:inline-block;width:140px;border-radius:5px;font-size:14px;font-weight:bold}
.modal-content .btnArea .btnMd01 span{padding:0}

/* 타임아웃 */
@media all and (min-width:1024px){
.modal-content{width:600px;height:300px;padding:40px 30px;}
.ctntArea {font-size:16px;line-height:26px}
.ctntArea h2{font-size:26px;padding:0;margin:0 0 25px 0}
.modal-content .btnArea{text-align:center;margin:25px 0 0 0}
.modal-content .btnArea a{width:200pxfont-size:16px;}
}

@media all and (max-width:1024px){
   #headTop_bnr {height:130px;background:#d9fefe;}
   #headTop_bnr .bnr_area{height:auto;}
   #headTop_bnr .bnr{padding:0}
   #headTop_bnr .bnr p{height:110px;line-height:110px;padding:0 15px 10px 15px; width:100%;}
   #headTop_bnr .bnr p a{display:block;height:110px;line-height:110px;}
   #headTop_bnr .bnr p img{vertical-align:middle;display:inline-block;max-height:110px}

   #headTop_bnr .btn{position:relative;top:0;right:0;display:block;height:20px;line-height:20px;text-align:right}
   #headTop_bnr .btn .limit{display:inline-block;vertical-align:top;margin-top:-5px;}
   #headTop_bnr .btn .btn_close{position:relative;display:inline-block;width:20px;height:20px;margin:-5px 10px 0;background-size:70% auto;vertical-align:top;}
   #headTop_bnr .slick-arrow{top:50px;width:22px;height:22px;background-size:auto 50%}
   #headTop_bnr .slick-arrow.slick-prev{left:5px; background: url(../img/icon/top_banner_prev.png) no-repeat center;}
   #headTop_bnr .slick-arrow.slick-next{left:auto;right:10px; background:url(../img/icon/top_banner_next.png) no-repeat center;}
   #headTop_bnr .slick-counter{visibility:hidden;opacity:0}
}

.inner {
  /*max-width:1200px;*/
  max-width: 1200px;
  margin: 0 auto;
  clear: both;
  position: relative;
}
.layout {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.layout:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}

/*#wrapper{overflow:hidden;}*/

/*header*/
#header {
  position: relative;
  background: #fff;
  z-index: 9990;
  clear: both;
}
#header .top_head {
  height: 35px;
  background: #404144;
  position: relative;
}

#header .top_head .left{float:left;}
#header .top_head .left li{float: left;}
#header .top_head .left li a{color: #fff; font-size: 13px; font-weight: bold; line-height: 35px; text-decoration: none;width:170px;text-align:center;color:#fff;display:inline-block;background:#5c636c;}

#header .top_head .gnb_navi {
  float: right;
}
#header .top_head .gnb_navi li {
  float: left;
  margin: 0 12px 0 0;
  padding: 0 13px 0 0;
  background: url(../img/icon/gnb_line.gif) no-repeat scroll 100% 50%;
}
#header .top_head .gnb_navi li.bgnone {
  background: none;
  margin: 0;
  padding: 0;
}
#header .top_head .gnb_navi li a {
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  line-height: 35px;
  text-decoration: none;
}
#header .header_area {
  height: 115px;
  background: #fff;
  zoom: 1;
}
#header .header_area .logo {
  position: absolute;
  top: 13px;
  left: 0;
  text-align: left;
}
#header .header_area .logo.m {
  display: none;
}
#header .header_bg {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  top: 100px;
  height: 280px;
  background: #44494f;
  z-index: 1;
}

#gnb .menu_close {
  display: none;
}
#mn-ctrs-btns {
  display: none;
}
#gnbmobile {
  display: none;
}

#gnb {
  position: relative;
  z-index: 9000;
}
#gnb > ul {
  position: relative;
  padding-top: 50px;
  float: right;
  display: block;
  content: "";
  clear: both; /*margin-left:185px;*/
}
#gnb > ul > li {
  float: left;
  margin-right: 60px;
  height: 40px;
}
#gnb > ul > li:hover {
  border-bottom: 2px solid #78b939;
  padding-bottom: 10px;
}
#gnb > ul > li.mr0 {
  margin-right: 0;
}
#gnb > ul > li.menu_last {
  margin-right: 0;
}
#gnb > ul > li > a {
  display: block; /*padding:20px;*/
  color: #000;
  font-size: 18px;
}
#gnb .sub_menu {
  display: none;
  position: absolute;
  top: 97px;
  z-index: 1;
  width: 200px; /*height:280px;*/
  background: #78b939;
}
#gnb .sub_menu:hover .depth li a {
  color: #fff;
}
#gnb .sub_menu.on {
  border-top: 4px solid #7094f0;
}
#gnb .sub_menu ul.depth {
  padding: 10px 10px 10px 10px;
}
#gnb .sub_menu ul.depth li {
  text-align: left;
  margin-bottom: 10px;
}
#gnb .sub_menu ul.depth li a {
  display: block;
  color: #fff;
  font-size: 14px;
  text-align: left;
  font-weight: bold;
}

@media all and (max-width: 1215px) {
  /*.inner{width:auto;}*/
}

@media all and (max-width: 1200px) {
  #header .top_head {
    display: none;
  }
  #header .header_area {
    top: 0;
  }
  #header .header_area .logo {
    position: relative;
    top: 15px;
  }
  /*#header .header_area .logo img{max-width:65%;}*/

  #header .header_area {
    height: 100px;
    border-bottom: 1px solid #ccc;
  }

  .inner {
    width: 100%;
  }
  #wrapper {
    /* overflow: hidden;*/
  }

  #header .header_area .logo.pc {
    display: none;
  }
  #header .header_area .logo.m {
    display: block;
  }
  #gnb {
    display: none;
  }
  #mn-ctrs-btns {
    display: block;
    position: absolute;
    right: 20px;
    top: 28px;
    width: 50px;
    height: 50px;
    background: #78b969;
  }
  #mn-ctrs-btns .mn-ctrs-btn {
    position: relative;
    display: block;
    width: 30px;
    height: 20px;
    margin: 15px auto 0 auto;
    border-top: 3px solid #fff;
  }
  #mn-ctrs-btns .mn-ctrs-btn:after {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    width: 30px;
    height: 3px;
    background: #fff;
  }
  #mn-ctrs-btns .mn-ctrs-btn:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 30px;
    height: 3px;
    background: #fff;
  }

  #gnbmobile {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    left: auto; /*width:250px;*/
    width: 270px;
    height: 9000px;
    z-index: 9000;
    background: #fff;
    float: none;
  }
  #gnbmobile .menu_close {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 9990;
    width: 25px;
    height: 25px;
    text-align: center;
    display: block;
  }
  #gnbmobile > ul {
    padding-top: 0;
    border-top: 1px solid #ddd;
    position: absolute; /*top:70px;*/
    top: 110px;
    left: 0;
    width: 100%;
  }
  #gnbmobile > ul > li {
    width: 100%;
    margin-right: 0;
    height: auto;
  }
  #gnbmobile > ul > li:hover {
    border-bottom: none;
    padding-bottom: 0;
  }
  #gnbmobile > ul > li > a {
    display: block;
    font-size: 14px;
    font-weight: 600;
    line-height: 50px;
    height: 50px;
    color: #000;
    background: url(../img/icon/gnb_bg_titleMore.png) right 20px center
      no-repeat;
    transition: all 0.3s;
    box-sizing: border-box;
    padding-left: 20px;
    text-align: left;
    border-bottom: 1px solid #ddd;
  }
  #gnbmobile > ul > li > a.on {
    background: url(../img/icon/gnb_bg_titleHide.png) right 20px center
      no-repeat;
  }
  #gnbmobile .sub_menu {
    display: none;
    width: 100%;
    position: static;
    top: 0;
    font-size: 14px;
    height: auto;
    background: #78b939;
  }
  #gnbmobile .sub_menu ul.depth {
    /*padding:10px 10px 10px 10px;*/
    padding: 10px 0;
  }
  #gnbmobile .sub_menu ul.depth > li {
    text-align: left; /*margin-bottom:10px;*/
    height: 28px;
    line-height: 28px;
  }
  #gnbmobile .sub_menu ul.depth > li > a {
    display: block;
    color: #fff;
    font-size: 14px;
    text-align: left;
    font-weight: bold;
    padding-left: 20px;
  }
  #gnbmobile .sub_menu ul.depth > li > a.on {
    display: block;
    color: #fff;
    font-size: 14px;
    text-align: left;
    font-weight: bold;
    padding-left: 20px;
  }

  #gnbmobile .sub_menu ul.depth3 {
    display: none;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    background: #ddd;
    margin-top: 10px;
  }
  #gnbmobile .sub_menu ul.depth3 > li > a {
    display: block;
    color: #313131;
    line-height: 1.8;
    text-align: left;
    font-size: 13px;
    padding: 0 45px 0 35px;
  }
  #gnbmobile .sub_menu ul.depth3 > li > a.on,
  #gnbmobile .sub_menu ul.depth3 > li > a:hover,
  #gnbmobile .sub_menu ul.depth3 > li > a:focus {
    color: #00964a;
    text-decoration: underline;
  }

  #gnbmobile .link {
    display: block;
    height: 40px;
    width: 100%;
    z-index: 10;
    top: 60px;
  }
  #gnbmobile .link > li {
    float: left;
    position: relative;
  }
  #gnbmobile .link > li.m_login {
    width: 30%;
  }
  #gnbmobile .link > li.m_join {
    width: 30%;
  }
  #gnbmobile .link > li.m_my {
    width: 33.3%;
  }
  #gnbmobile .link > li:after {
    content: "";
    display: block;
    width: 1px;
    height: 15px;
    background: #cdcdcd;
    position: absolute;
    left: 2px;
    top: 19px;
  }
  #gnbmobile .link > li:first-child:after {
    display: none;
  }
  #gnbmobile .link > li > .bg_m {
    background: none;
    padding: 0;
    text-align: center;
  }
}

@media all and (max-width: 450px) {
  #header .header_area .logo {
    position: relative;
    top: 25px;
  }
  #header .header_area .logo img {
    max-width: 65%;
  }
}

/*main_area01*/
.main_area01 {
  position: relative;
  width: 100%;
  height: 470px;
  clear: both;
  background: url(../img/comm/main_visual_.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
}
.main_area01 .move {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 5;
}
.main_area01 .move ul {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.main_area01 .move ul li {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.main_area01 .move ul li div {
  max-width: 1200px;
  margin: 0 auto;
  height: 100%;
}
.main_area01 .move ul li.bg1 div {
  background: url(../img/comm/visual_bg.png) no-repeat right 120px;
}
.main_area01 .move ul li div p {
  /*padding:60px 0 0 0;*/
  margin: 0;
  font-size: 50px;
  font-weight: bold;
  color: #535c50;
}
.main_area01 .move ul li div p span {
  display: block;
  font-size: 16px;
  line-height: 25px;
  padding-top: 30px;
  width: 62%;
  word-break: keep-all;
  color: #535c50;
}
.section [class*="motion"] {
  opacity: 0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  padding-top: 40px;
}
.section.on [class*="motion"] {
  opacity: 1;
}
.section.on .motion {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
  padding-top: 60px;
}

@media all and (max-width: 1400px) {
  .main_area01 .move ul li {
    padding: 0 3%;
    box-sizing: border-box;
  }
}

@media all and (max-width: 1320px) {
  /*.main_area01 .move ul li div p{font-size:28px;}*/
  .main_area01 .move ul li div p img {
    height: 54px;
  }
  .main_area01 .move ul li div p {
    padding: 70px 0 0 0;
    width: 1000px;
  }
}

@media all and (max-width: 1200px) {
  .main_area01 .move ul li div p {
    padding: 70px 0 0 0;
    width: 610px;
  }
  .main_area01 .move ul li.bg1 div {
    background-position: right 205px;
  }
  .main_area01 .move ul li div p span {
    width: 100%;
    word-break: keep-all;
  }

  .main_area02 {
    margin-top: -20px;
  }
}

@media all and (max-width: 1023px) {
  .main_area01 {
    height: 420px;
  }
  .main_area01 .control {
    top: 165px;
    left: 0;
    width: 100%;
    text-align: center;
  }
  .main_area01 .move ul li div p {
    text-align: center;
    padding: 40px 0 0 0;
    margin: 0 auto;
  }
  .main_area01 .move ul li div p img {
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  .main_area01 .move ul li.bg1 div {
    background-size: auto 240px;
    background-position: center 190px;
  }
  .main_area01 .move ul li {
    padding: 0;
  }
  .main_area02 {
    margin-top: -20px;
  }
  .main_area02 .service ul li {
    width: 100%;
    float: none;
  }
  .section.on .motion {
    /*padding-top:30px;*/
    padding-top: 50px;
  }
}

@media all and (max-width: 640px) {
  .main_area01 .move ul li div p {
    width: auto;
  }
  .main_area01 .move ul li div p img {
    height: 38px;
  }
  .main_area01 .move ul li.bg1 div {
    background-size: auto 200px;
    background-position: center 224px;
  }
  .section.on .motion {
    /*padding-top:30px;*/
    padding-top: 50px;
  }
}

@media all and (max-width: 480px) {
  .main_area01 {
    height: 300px;
  }
  .main_area01 .move ul li div p {
    font-size: 30px;
    padding-top: 25px;
  }
  .main_area01 .move ul li div p img {
    height: 30px;
    margin-bottom: 7px;
  }
  .main_area01 .move ul li.bg1 div {
    background-size: auto 140px;
    background-position: center 158px;
  }
  .main_area01 .move ul li div p span {
    font-size: 13px;
    line-height: 20px;
  }
  .section.on .motion {
    padding-top: 28px;
  }
}

@media all and (max-width: 400px) {
  .main_area01 {
    height: 270px;
  }
  .main_area01 .move ul li div p {
    padding: 0 3%;
  }
  .main_area01 .move ul li div p img {
    height: 26px;
  }
  .main_area01 .move ul li.bg1 div {
    background-size: auto 120px;
    background-position: center 148px;
  }
}

/*main_area02*/
.main_area02 {
  position: relative; /*margin-top:-130px;*/
  margin-top: -150px;
  height: 100px;
  margin-bottom: 50px;
}
.main_area02 .service {
  background: #fff;
  width: 100%;
  margin-bottom: 50px;
  position: relative;
  z-index: 51;
}
.main_area02 .service ul {
  width: 100%;
}
.main_area02 .service ul li {
  width: 33.3%;
  float: left;
}
.main_area02 .service ul li.bg1 {
  background: #fe5454 url(../img/icon/main_system01.png);
  background-position: 80px center;
  background-repeat: no-repeat;
}
.main_area02 .service ul li.bg2 {
  background: #f27b54 url(../img/icon/main_system02.png);
  background-position: 70px center;
  background-repeat: no-repeat;
}
.main_area02 .service ul li.bg3 {
  background: #577de4 url(../img/icon/main_system03.png);
  background-position: 70px center;
  background-repeat: no-repeat;
}
.main_area02 .service ul li a {
  display: block;
  width: 100%;
  min-height: 100px;
  box-sizing: border-box;
  position: relative;
  text-align: center;
}
.main_area02 .service ul li a .txt {
  position: absolute;
  top: 40px;
  left: 180px;
  right: 50px;
}
.main_area02 .service ul li a .txt .tit {
  /*margin-bottom:23px;*/
  font-size: 30px;
  color: #fff;
  font-weight: bold;
}

@media all and (max-width: 1200px) {
  .main_area02 {
    margin-top: -20px;
    margin-bottom: 20px;
  }
  .main_area02 .service ul li a {
    min-height: 100px;
  }
  .main_area02 .service ul li a .txt {
    top: 30px;
    left: 145px;
  }
  .main_area02 .service ul li a .txt .tit {
    font-size: 28px;
  }
  .main_area02 .service {
    margin-bottom: 0;
  }
}

@media all and (max-width: 1023px) {
  .main_area02 {
    margin-top: -20px;
    height: auto;
    margin-bottom: 30px;
  }
  .main_area02 .service ul li {
    width: 100%;
    float: none;
  }
  .main_area02 .service ul li a .txt {
    top: 38px;
    left: 145px;
  }
}

@media all and (max-width: 640px) {
}

@media all and (max-width: 480px) {
  .main_area02 .service ul li.bg1 {
    background-position: 30px center;
  }
  .main_area02 .service ul li.bg2 {
    background-position: 30px center;
  }
  .main_area02 .service ul li.bg3 {
    background-position: 30px center;
  }

  .main_area02 .service ul li a .txt {
    top: 38px;
    left: 145px;
  }
}

@media all and (max-width: 400px) {
}

/*main_area03*/
.main_area03 {
  width: 100%;
  margin-bottom: 70px;
}
.calendar-wrap {
  float: left;
  position: relative;
  width: 475px; /*min-height:276px;*/ /*background:#ccc;*/
}
.calendar-wrap .calender_box {
  float: left; /*background:#ccc; min-height:276px;*/
  width: 234px;
  margin-right: 17px;
}

/*.block1 {width:100%; position: relative;}
.block1:after {content: ''; display: block; clear: both;}*/
.group {
  color: #000;
  float: left;
  width: 100%;
}
/*.group h3 {font-size:1.125rem; display: inline-block;}*/
/*.group a.more {font-size: 0.875rem;}*/
.event {
  position: relative;
}
.event .tit {
  display: inline-block;
  width: 100%;
}
.event .tit:after {
}
.event .tit p {
  padding: 0 15px 10px 0;
  text-align: left;
  font-size: 25px;
  font-weight: bold;
}
.event .control {
  position: absolute;
  top: 0;
  right: 0;
}
.event .control > div {
  display: inline-block;
  border: 1px solid #ccc;
  height: 26px;
}
.event .control > div a.btn_prev {
  position: relative;
  height: 20px;
  line-height: 20px;
  box-sizing: border-box;
  padding: 19px 12px 5px 12px;
  font-size: 0;
  display: inline-block;
  border-right: 1px solid #ccc;
  text-indent: 120%;
  width: 11px;
  background: url(../img/icon/img_calendar_prev.png) no-repeat center 0;
  background-size: auto;
}
.event .control > div a.btn_next {
  position: relative;
  height: 20px;
  line-height: 20px;
  box-sizing: border-box;
  padding: 19px 12px 5px 12px;
  font-size: 0;
  display: inline-block;
  text-indent: 120%;
  width: 11px;
  background: url(../img/icon/img_calendar_next.png) no-repeat center 0;
  background-size: auto;
}
.event .calendar {
  width: 100%;
  text-align: center;
  border: 1px solid #ccc;
  border-bottom: 0;
}
.event .calendar:after {
  content: "";
  display: block;
  clear: both;
}
.event .calendar thead th {
  font-size: 12px;
  padding: 7px 0 7px;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.event .calendar thead th.boL0 {
  border-left: 0;
}
.event .calendar tbody td.boL0 {
  border-left: 0;
}
.red {
  color: red;
}
.sat {
  color: #577de4;
}
.event .calendar tbody td {
  height: 37px;
  width: 15%;
  line-height: 37px;
  font-size: 1rem;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  position: relative;
}
.event .calendar tbody td span {
  position: absolute;
  top: 8px;
  right: 5px;
  font-size: 14px;
}
.event .calendar tbody td.today {
  border: 2px solid #44d3cd;
}
.event .calendar tbody td.schedule {
  width: 20px;
  height: 20px; /*display: inline-block;*/
}
.event .calendar tbody td.schedule span {
  font-weight: bold;
  font-size: 15px;
}
.event .calendar tbody td .lay {
  position: absolute;
  background: #fff;
  padding: 10px;
  z-index: 117;
  font-size: 12px;
  line-height: 14px;
  border: 2px solid #ff4e00;
  display: none;
  top: 35px;
  width: 170px;
  text-align: left;
}
/*추가*/
#main_calendar td.schedule a {
  font-weight: bold;
  color: #f27b54;
  display: inline-block;
}
#main_calendar td.schedule div.lay a {
  font-weight: normal;
  color: black;
  font-size: 12px;
  display: inline-block;
}
.calendar-wrap .calendar_date {
  min-height: 260px;
  max-height: 280px;
}
.calendar-wrap .calendar_date .list {
  overflow: auto;
  height: 213px;
}
.calendar-wrap .calendar_date .list li ol li span {
  font-size: 12px;
  float: right;
}
.calendar-wrap .calendar_date .list li ol li span:hover {
  cursor: pointer;
}
.board_nav-item ul li .board_item a .text span {
  display: inline-block;
  width: 19px;
  height: 19px;
  line-height: 20px;
  border-radius: 50%;
  background: #e0204f;
  font-size: 10px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  float: right;
}

.calendar-wrap .calendar_date {
  border: 1px solid #ccc;
  float: left;
  width: 224px;
  position: relative;
}
.calendar-wrap .calendar_date a {
  position: absolute;
  top: 15px;
  right: 15px;
  overflow: hidden;
  width: 17px;
  height: 17px;
  background: url(../img/icon/btn_more.png) no-repeat center;
  white-space: nowrap;
  text-indent: 120%;
}
.calendar-wrap .calendar_date > h2 {
  background: #7186be;
  padding: 8px 10px 12px 10px;
  color: #fff;
  font-size: 18px;
  line-height: 25px;
}
.calendar-wrap .calendar_date .list {
  padding: 7px 10px;
  overflow: auto;
  height: 220px;
}
.calendar-wrap .calendar_date .list li {
}
.calendar-wrap .calendar_date .list li.dotted {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 1.5%;
}
.calendar-wrap .calendar_date .list li ol {
  width: 99%;
}
.calendar-wrap .calendar_date .list li ol li {
  margin-bottom: 2px;
  font-size: 12px;
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.No_schedule {
  text-align: center;
  font-size: 12px;
  line-height: 100px;
  background: #f4f4f4;
}

.board-wrap {
  float: left;
  position: relative;
  width: 460px;
  min-height: 276px;
  margin-right: 15px;
  margin-left: 18px; /*background:#ccc;*/
}
.board-wrap .board_nav-item {
  display: inline-block;
  float: left;
}
.board-wrap .board_nav-item ul {
}
.board-wrap .board_nav-item ul li {
  display: inline-block;
  vertical-align: middle;
}
.board-wrap .board_nav-item ul li .tabmenu {
  display: block;
  color: #000;
  font-size: 16px;
  font-weight: bold;
  line-height: 42px;
  background: #fff;
  padding: 0 20px;
  border-radius: 5px;
}
.board-wrap .board_nav-item ul li .tabmenu:hover,
.board-wrap .board_nav-item ul li .tabmenu.on {
  background: #054287;
  color: #fff;
  font-family: "notoKrM", sans-serif;
}
.board-wrap .board_nav-item ul li .mainNoticeArea {
  display: none;
  width: 100%;
  height: 300px;
  border-top: 2px solid #000;
  position: absolute;
  top: 55px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: left;
}
.board-wrap .board_nav-item ul li .tabmenu.on + .mainNoticeArea {
  display: block;
}

.board_nav-item ul li .board_content {
  width: 100%;
  position: relative;
  display: block;
  padding: 20px 0 20px 0;
  border-bottom: 1px dashed #ccc;
}
.board_nav-item ul li .board_content a {
  overflow: visible;
  width: 100%;
  padding-left: 80px;
  display: block;
  position: relative;
}
.board_nav-item ul li .board_content a .text {
  display: block;
  line-height: 1.4; /*margin-top:9px;*/
  margin-top: 3px;
  margin-bottom: 0;
  color: #767676;
  font-size: 14px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 40px;
  text-overflow: ellipsis;
  white-space: normal;
}

.board_nav-item ul li .board_content a strong {
  font-size: 16px;
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 85%;
  display: inline-block;
}
.board_nav-item ul li .board_content a .icon_new {
  display: inline-block;
  width: 19px;
  height: 19px;
  line-height: 20px;
  margin-left: 5px;
  border-radius: 50%;
  position: absolute;
  top: 2px;
  background: #e0204f;
  font-size: 10px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  vertical-align: middle;
}
.board_nav-item ul li .board_content a .date {
  position: absolute;
  top: 0;
  left: 0;
  width: 75px;
  height: 75px;
  border: 1px solid #ccc;
}
.board_nav-item ul li .board_content a .date span {
  display: block;
  text-align: center;
  font-size: 14px;
  color: #000;
  padding-top: 4px;
}
.board_nav-item ul li .board_content a .date span i {
  position: absolute;
  left: 0;
  top: 34px;
  width: 75px;
  text-align: center;
  font-size: 40px;
  font-weight: 700;
  color: #303030;
  text-indent: -5px;
  font-style: normal;
}
.board_nav-item ul li .board_item {
  position: relative;
  padding: 0 95px 0 10px;
  margin: 11px 0;
  font-size: 14px;
}
.board_nav-item ul li .board_item a {
  width: 90%;
  display: inline-block;
}
.board_nav-item ul li .board_item a.link {
  font-size: 14px;
}
.board_nav-item ul li .board_item a:after {
  display: block;
  position: absolute;
  left: 0;
  top: 55%;
  margin-top: -1.5px;
  content: "";
  width: 3px;
  height: 3px;
  background: #1c71bf;
}
.board_nav-item ul li .board_item a .text {
  color: 333;
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.board_nav-item ul li .board_item .date {
  position: absolute;
  top: 0;
  right: 0;
}
.board-wrap .board_more {
  position: absolute;
  top: -45px;
  right: 0;
}
.board-wrap .board_more a {
  display: block;
  overflow: hidden;
  width: 17px;
  height: 17px;
  background: url(../img/icon/btn_more.png) no-repeat center;
  white-space: nowrap;
  text-indent: 120%;
}

.child-wrap {
  float: left;
  position: relative;
  width: 230px;
  min-height: 276px;
  margin: 0 auto;
  text-align: center;
}
.child-wrap .child_box {
  padding: 25px 20px 25px 20px;
  position: relative;
  background: #78b939 url(../img/comm/map.png) no-repeat center 90%;
  height: 276px;
}
.child-wrap .child_box:hover {
  background: #5a8c2a url(../img/comm/map.png) no-repeat center 90%;
}
.child-wrap .child_box h2 {
  display: block;
  color: #000;
  font-size: 15px;
}
.child-wrap .child_box h2 span {
  display: block;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 7%;
}

@media all and (max-width: 1215px) {
  .board-wrap {
    margin: 0 15px;
  }
}

@media all and (min-width: 1201px) {
  /*.child-wrap{width:219px;}*/
}

@media all and (max-width: 1200px) {
  .main_area03 {
    min-height: auto;
    margin-bottom: 10%;
    overflow: hidden;
  }
  .main_area03 .inner {
    overflow: hidden;
    padding: 0 3%;
  }
  .calendar-wrap {
    width: 49%;
    margin-right: 0;
  }
  .calendar-wrap .calender_box {
    width: 50%;
  }
  .calendar-wrap .calendar_date {
    width: 44%;
  }

  .board-wrap {
    width: 49%;
    margin-right: 0;
  }

  .child-wrap {
    width: 100%;
    min-height: 130px;
    margin-top: 3%;
  }
  .child-wrap .child_box {
    padding: 65px 25px 25px 25px;
    background: #78b939 url(../img/comm/map.png) no-repeat 80% 90%;
    position: relative;
    height: 130px;
  }
  .child-wrap .child_box:hover {
    background: #78b939 url(../img/comm/map.png) no-repeat 80% 90%;
  }
  .child-wrap .child_box h2 {
    display: inline-block;
    font-size: 25px;
    position: absolute;
    top: 45px;
    left: 20%;
  }
  .child-wrap .child_box h2 span {
    display: inline-block;
    font-size: 25px;
    padding-bottom: 2%;
  }
}

@media all and (max-width: 1092px) {
  .calendar-wrap {
    width: 100%;
    margin-right: 0;
    margin-bottom: 3%;
  }
  .calendar-wrap .calender_box {
    width: 53.5%;
    margin-right: 23px;
  }
  .board-wrap {
    width: 100%;
    margin: 0;
    margin-bottom: 10%;
  }
  .child-wrap {
    margin-top: 0;
  }
}

@media all and (max-width: 994px) {
  .calendar-wrap .calender_box {
    margin-right: 17px;
  }
}

@media screen and (max-width: 930px) {
  .child-wrap .child_box h2 {
    top: 30px;
    font-size: 20px;
  }
  .child-wrap .child_box h2 span {
    display: block;
  }
}

@media all and (max-width: 739px) {
  .calendar-wrap .calender_box {
    width: 53%;
  }
}
@media all and (max-width: 618px) {
  .calendar-wrap .calender_box {
    width: 52.7%;
  }
}

@media all and (max-width: 610px) {
  .calendar-wrap .calender_box {
    width: 100%;
    margin-bottom: 4%;
  }
  .calendar-wrap .calendar_date {
    width: 100%;
    margin-bottom: 4%;
  }
}

@media all and (max-width: 580px) {
  .child-wrap .child_box {
    padding: 25px 25px 25px 25px;
    background: #78b939 url(../img/comm/map.png) no-repeat center bottom;
    height: 276px;
  }
  .child-wrap .child_box:hover {
    background: #78b939 url(../img/comm/map.png) no-repeat center bottom;
  }
  .child-wrap .child_box h2 {
    position: static;
  }
}

/*main_area04*/
.main_area04 {
  border-top: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
  background: #fff;
  min-height: 88px;
}
.mainService {
  position: relative;
  padding: 20px 30px;
}
.mainService #prevBtn {
  position: absolute;
  top: 40%;
  left: 0;
}
.mainService #nextBtn {
  position: absolute;
  top: 40%;
  right: 0;
}
.mainService .slide_banner > div {
  text-align: center;
}

@media all and (max-width: 1200px) {
  .mainService {
    padding: 20px 45px;
  }
  .mainService #prevBtn {
    left: 2%;
  }
  .mainService #nextBtn {
    right: 2%;
  }
}

/*footer*/
#footer {
  background: #ededed;
  overflow: hidden;
  padding: 40px 0;
}
#footer .foot_area {
  position: relative;
  max-width: 1200px;
  height: 100%;
  margin: 0 auto;
}
#footer .foot_area .footer-logo {
  float: left;
  width: 300px;
  margin-top: 20px;
}
#footer .foot_area .footer-logo a {
  margin-right: 1%;
  display: inline-block;
}
#footer .foot_area .logo_wa {
  position: absolute;
  right: 0;
  top: 35px;
}
#footer .foot_area .footer-infor {
  float: left;
  overflow: hidden;
  font-size: 14px;
  color: #000;
  line-height: 25px; /*margin:5px 0 0 30px;*/
  margin-left: 30px;
}
#footer .foot_area .footer-menu {
  overflow: hidden;
  margin-bottom: 10px;
}
#footer .foot_area .footer-menu li {
  display: inline-block;
  margin-right: 20px;
  color: #000;
}
#footer .foot_area .footer-menu li strong {
  color: #dc0e74;
}

@media all and (max-width: 1200px) {
  #footer {
    padding: 40px 3%;
  }
  #footer .foot_area {
    max-width: 100%;
    text-align: center;
    overflow: hidden;
  }
  #footer .foot_area .footer-logo {
    float: none;
    width: 100%;
    margin-top: 0;
  }
  #footer .foot_area .footer-infor {
    float: none;
    width: 100%;
  }
  #footer .foot_area .footer-menu {
    margin: 20px 0;
  }
}

/*sub*/
#svisual_layout {
  overflow: hidden;
  position: relative;
  height: 170px;
  margin: 0;
}
#svisual_layout .svisual_wrap {
  width: 100%;
  height: 100%;
}
#svisual_layout .svisual_wrap .sub_background {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(../img/comm/sub_visual2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
#svisual_layout .svisual_wrap .subvisual-layout {
  padding: 65px 0 0;
}
#svisual_layout .svisual_wrap .subvisual-layout > div {
  /*position:absolute; left:50%;*/ /*margin-left:-345px;*/ /*margin-left:-580px;*/
  text-align: center;
  width: 1200px;
  margin: 0 auto;
}
#svisual_layout .svisual_wrap .subvisual-layout .subvisual-layout_title {
  width: 350px;
  height: 50px;
  color: #000;
  font-size: 35px;
}

#container {
  position: relative;
  width: auto;
  z-index: 9;
  margin-top: -40px;
}
.container .innerWrap {
  max-width: 1200px;
  background: url(../img/icon/content_bg.gif) repeat-y 0 0;
  overflow: hidden;
}
.innerWrap {
  position: relative;
  margin: 0 auto;
  padding: 0;
}
.contentWrap {
  position: relative;
  float: left; /*width:893px;*/
  width: 909px;
  box-sizing: border-box;
  padding-top: 60px;
}
.contentBody {
  padding: 0 0 50px 0;
  clear: both;
}

@media all and (min-width: 1201px) and (max-width: 1215px) {
  .contentWrap {
    width: 893px;
  }
}

.lnb_wrap {
  float: left;
  width: 249px;
  margin-right: -250px;
  height: 100%;
  box-sizing: border-box;
  margin-right: 40px;
  padding-bottom: 100px;
}
/*.lnb_wrap{display: block;position:relative;top: 0;z-index: 1;float:left;width:250px;min-height: auto;}*/
.lnb_wrap .tit {
  display: block;
  position: relative;
  padding: 50px 10px;
  text-align: center;
  background: #71ac23 url(../img/icon/bg_pattern1.png) repeat;
}
.lnb_wrap .tit strong {
  font-size: 28px;
  font-weight: 700;
  line-height: 120%;
  vertical-align: middle;
  color: #fff;
}
.lnb_wrap > ul > li > a {
  display: block;
  line-height: 140%;
  font-size: 15px;
  letter-spacing: -1px;
  padding: 15px 28px 15px 30px;
  color: #000;
  border-bottom: 1px solid #dfdfdf;
  background-image: url(../img/icon/bg_g_arrow_down.png);
  background-repeat: no-repeat;
  background-position: 220px center;
}
.lnb_wrap > ul > li > a.on {
  background-color: #4b4b4b;
  background-image: url(../img/icon/bg_w_arrow_up.png);
  color: #fff;
}
.lnb_wrap > ul > li > a:hover {
  background-color: #4b4b4b;
  background-image: url(../img/icon/bg_w_arrow_up.png);
  color: #fff;
}
.lnb_wrap > ul > li > ul {
  padding: 15px 30px 15px 30px;
  background: #f4f4f4;
  display: none;
  margin-left: 2px;
}
.lnb_wrap > ul > li a.on + ul {
  display: block;
}
.lnb_wrap > ul > li > ul > li a {
  display: block;
  color: #000;
  font-size: 14px;
  padding: 5px 0 5px 9px;
  line-height: 140%;
  background: url(../img/icon/icon_one.gif) no-repeat left center;
  word-break: keep-all;
}
.lnb_wrap > ul > li > ul > li a:hover,
.lnb_wrap > ul > li > ul > li a:focus,
.lnb_wrap > ul > li > ul > li a.on {
  color: #4d4d4d;
  background: url(../img/icon/icon_one.gif) no-repeat left center;
  text-decoration: underline;
  font-weight: 600;
}

.contents_wrap {
  position: relative;
  float: right;
  width: 900px;
}
.location {
  position: relative;
  width: 100%;
  margin: 30px 0 30px;
  padding: 0 0 15px;
  border-bottom: 1px solid #e5e5e5;
  text-align: left;
}
.location:after {
  display: block;
  clear: both;
  visibility: hidden;
  content: "";
}
.location .page_title {
  display: block;
}
.location .page_title h2 {
}
.location .page_title h2 span {
  /*background: #2d498f; background:#fff; padding: 3px 22px 9px 22px;*/
  font-size: 25px;
  font-weight: 700;
  color: #2d498f;
  padding: 3px 22px 9px 0;
}
.location .page_title p {
  font-size: 14px;
  margin-top: 17px;
}
.location .utile {
  display: inline-block;
  position: absolute;
  top: -30px;
  right: 0;
  font-size: 13px;
}
.location .utile span {
  display: inline-block;
  height: 20px;
  vertical-align: middle;
  color: #000;
}
.location .utile span.home {
  width: 16px;
  background: url(../img/icon/path_home.png) no-repeat center 2px;
  font-size: 0;
  font-weight: normal;
  margin-right: 5px;
}
.location .utile span.arrow {
  width: 20px;
  background: url(../img/icon/path_arrow.png) no-repeat center 4px;
  font-size: 0;
  font-weight: normal;
}

@media all and (max-width: 1200px) {
  #container {
    margin-top: 0;
  }
  .lnb_wrap {
    display: none;
  }
  .contents_wrap {
    width: 100%;
    float: none;
  }
  .contentWrap {
    width: 100%;
    padding-top: 0;
  }
  .container .innerWrap {
    background: none;
  }
  #svisual_layout {
    display: none;
  }
  .contentBody {
    clear: both;
    padding: 30px 3% 5% 3%;
  }

  .location {
    margin: 0;
    padding: 0 0 15px;
  }
  .location .page_title h2 {
    float: left;
    margin-top: 65px;
  }
  .location .page_title h2 span {
    background: none;
    color: #000;
    width: 100%;
    padding: 0 20px 0 15px;
    display: block;
  }
  .location .page_title p {
    display: none;
  }
  .location .utile {
    top: 0;
    left: 0;
    background: #2d498f;
    height: 50px;
    line-height: 48px;
    color: #fff;
    padding: 0 10px;
  }
  .location .utile span {
    color: #fff;
  }
  .location .utile span.home {
    width: 16px;
    background: url(../img/icon/path_home_m.png) no-repeat center 2px;
    font-size: 0;
    font-weight: normal;
    margin-right: 5px;
  }
  .location .utile span.arrow {
    width: 20px;
    background: url(../img/icon/path_arrow_m.png) no-repeat center 4px;
    font-size: 0;
    font-weight: normal;
  }
}

@media all and (max-width: 360px) {
  /*.location .utile{padding:25px 0; line-height:25px;}*/
}
